.tablaPijama td {
	font-size: 11px;
	color: #646464;
	padding: 3px;
	border-right: 1px solid #e4e4e4;
	background-color: white;
}

.tablaPijama th {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0C0C0;
	background-color: #DDE4F1;
	background-position: top left;
	color: #646464;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
}

.tablaPijama .total {
	background-color: #C0C0C0;
}
.pie{
	display: table-header-group !important;
}

.pie td{
	font-weight: bold;
}

.rf-dt-hdr-c {
	background: #dde4f1 !important;
}

.rf-dt-tft {
	display: table-footer-group !important;
}

tfoot {
	display: block !important;
}

#cabeceraAtencion {
    clear: both;
    color: #D40707;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    padding: 0px;
    margin: 0px;
}

.cabeceraAtencion {
    clear: both;
    color: #D40707;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    padding: 0px;
    margin: 0px;
}